## com.github.minesweep 1.2.0

=== debian/control ===
Source: com.github.minesweep
Section: utils
Priority: optional
Maintainer: liuminghang  <liuminghang0821@gmail.com>
Build-Depends: debhelper (>= 9),pkg-config, dpkg-dev, qt5-qmake, qtbase5-dev,qttools5-dev-tools
Standards-Version: 0.0-3
Homepage: com.github.minesweep

Package: com.github.minesweep
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: minesweep.
